{% extends "store/base.html" %}
{% block title %}Address Page {% endblock title %}
{% load crispy_forms_tags %}
{% block main-content %}
<div class="container">
    <div class="row my-3">
        <div class="col-sm-6 offset-sm-3">
            <div class="content-section">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4">
                            <h2 class="account-heading">{{ user.username }}</h2>
                        </div>
                    </div>

                </div>
                <form method="POST" enctype="multipart/form-data">
                    {% csrf_token %}
                    <fieldset class="form-group">
                        <legend class="border-bottom mb-4">Add New Address</legend>
                        {{ address_form|crispy }}
                    </fieldset>
                    <div class="form-group">
                        <button class="btn btn-outline-info" type="submit">Submit</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

{% endblock main-content %}